.golova {
	background-color:#000000; 
	height: 80px;
	font-size: 33px;   
	font-weight: bold; 
  }
  
.fan, .nogi {
	background-color:#006400; 
  }
  
.aa {
    width: 30px;
    height: 30px;
	float:left; 
 } 
 





